<?php
@session_start();
include_once('functions.php');
if (!isset($_SESSION['ekdhlos_username']) && !isset($_SESSION['ekdhlos_level']) && !isset($_SESSION['ekdhlos_password'])){
	
	if(!checkLogin()){
		header('Location: index.php');
	}
	else{
		$logged_in = 1;
	}
}
?>